--- 
meta: 
  Producers: 
    $0: /home/pause/.plenv/versions/5.36.0/bin/rrr-aggregate
    File::Rsync::Mirror::Recentfile: 0.0.9
    time: '1734872582.00604'
  aggregator: 
    - 6h
    - 1d
    - 1W
    - 1M
    - 1Q
    - 1Y
    - Z
  canonize: naive_path_normalize
  comment: These 'RECENT' files are part of a test of a new CPAN mirroring concept. Please ignore them for now.
  dirtymark: '1389168062.25724006'
  filenameroot: RECENT
  interval: 1d
  merged: 
    epoch: '1734868921.68529'
    into_interval: 1W
    time: '1734868921.79167'
  minmax: 
    max: '1734872581.91442'
    min: '1734789541.64591'
    mtime: '1734868921'
  protocol: 1
  serializer_suffix: .yaml
recent: 
  - 
    epoch: '1734872581.91442'
    path: 02STAMP
    type: new
  - 
    epoch: '1734872342.60837'
    path: id/N/NH/NHORNE/FCGI-Buffer-0.17.tar.gz
    type: delete
  - 
    epoch: '1734872342.60548'
    path: id/N/NH/NHORNE/FCGI-Buffer-0.17.readme
    type: delete
  - 
    epoch: '1734872342.59111'
    path: id/N/NH/NHORNE/FCGI-Buffer-0.17.meta
    type: delete
  - 
    epoch: '1734872342.58772'
    path: 08pumpkings.txt.gz
    type: new
  - 
    epoch: '1734872342.57671'
    path: 02authors.txt.gz
    type: new
  - 
    epoch: '1734872342.51431'
    path: 01mailrc.txt.gz
    type: new
  - 
    epoch: '1734872342.4265'
    path: 00whois.xml
    type: new
  - 
    epoch: '1734872342.41695'
    path: 00whois.html
    type: new
  - 
    epoch: '1734871958.79885'
    path: id/Y/YT/YTURTLE/CHECKSUMS
    type: new
  - 
    epoch: '1734871958.41166'
    path: id/W/WO/WOUTER/CHECKSUMS
    type: new
  - 
    epoch: '1734871957.31104'
    path: id/T/TU/TULAMILI/CHECKSUMS
    type: new
  - 
    epoch: '1734871952.4426'
    path: id/P/PL/PLICEASE/CHECKSUMS
    type: new
  - 
    epoch: '1734871951.82518'
    path: id/P/PE/PERLANCAR/CHECKSUMS
    type: new
  - 
    epoch: '1734871947.20171'
    path: id/M/MJ/MJOHNSON/CHECKSUMS
    type: new
  - 
    epoch: '1734871944.2206'
    path: id/K/KA/KARASIK/CHECKSUMS
    type: new
  - 
    epoch: '1734871943.23956'
    path: id/J/JJ/JJNAPIORK/CHECKSUMS
    type: new
  - 
    epoch: '1734871942.66084'
    path: id/J/JI/JIMAVERA/CHECKSUMS
    type: new
  - 
    epoch: '1734871938.32998'
    path: id/D/DE/DERF/CHECKSUMS
    type: new
  - 
    epoch: '1734869882.52384'
    path: p6binaries.json.gz
    type: new
  - 
    epoch: '1734869882.49'
    path: p6provides.json.gz
    type: new
  - 
    epoch: '1734869882.13656'
    path: p6dists.json.gz
    type: new
  - 
    epoch: '1734868359.75368'
    path: id/Y/YO/YOREEK/CHECKSUMS
    type: new
  - 
    epoch: '1734867632.53613'
    path: id/W/WO/WOUTER/Media-Convert-1.4.1.meta
    type: new
  - 
    epoch: '1734867632.477'
    path: id/W/WO/WOUTER/Media-Convert-1.4.1.tar.gz
    type: new
  - 
    epoch: '1734864743.50413'
    path: id/J/JJ/JJATRIA/CHECKSUMS
    type: new
  - 
    epoch: '1734857538.91096'
    path: id/D/DA/DAMI/CHECKSUMS
    type: new
  - 
    epoch: '1734853941.46328'
    path: id/G/GE/GENE/CHECKSUMS
    type: new
  - 
    epoch: '1734848727.06972'
    path: id/R/RK/RKAPL/CHECKSUMS
    type: new
  - 
    epoch: '1734843815.54558'
    path: id/D/DE/DERF/Travel-Status-DE-VRR-3.04.meta
    type: new
  - 
    epoch: '1734843815.54387'
    path: id/D/DE/DERF/Travel-Status-DE-VRR-3.04.readme
    type: new
  - 
    epoch: '1734843815.49154'
    path: id/D/DE/DERF/Travel-Status-DE-VRR-3.04.tar.gz
    type: new
  - 
    epoch: '1734843648.43202'
    path: id/T/TU/TULAMILI/App-expskip-0.114.meta
    type: new
  - 
    epoch: '1734843648.43063'
    path: id/T/TU/TULAMILI/App-expskip-0.114.readme
    type: new
  - 
    epoch: '1734843648.41849'
    path: id/T/TU/TULAMILI/App-expskip-0.114.tar.gz
    type: new
  - 
    epoch: '1734843152.53563'
    path: id/P/PE/PETDANCE/CHECKSUMS
    type: new
  - 
    epoch: '1734831392.16638'
    path: id/Y/YT/YTURTLE/Poz-0.03.meta
    type: new
  - 
    epoch: '1734831392.16506'
    path: id/Y/YT/YTURTLE/Poz-0.03.readme
    type: new
  - 
    epoch: '1734831392.15166'
    path: id/Y/YT/YTURTLE/Poz-0.03.tar.gz
    type: new
  - 
    epoch: '1734829142.5841'
    path: id/R/RK/RKAPL/EAI-Wrap-1.916.tar.gz
    type: delete
  - 
    epoch: '1734829142.58176'
    path: id/R/RK/RKAPL/EAI-Wrap-1.916.readme
    type: delete
  - 
    epoch: '1734829142.56836'
    path: id/R/RK/RKAPL/EAI-Wrap-1.916.meta
    type: delete
  - 
    epoch: '1734828746.00094'
    path: id/K/KI/KIMOTO/CHECKSUMS
    type: new
  - 
    epoch: '1734826059.92635'
    path: id/P/PE/PERLANCAR/Sorter-file_by_num_links-0.001.meta
    type: new
  - 
    epoch: '1734826059.92462'
    path: id/P/PE/PERLANCAR/Sorter-file_by_num_links-0.001.readme
    type: new
  - 
    epoch: '1734826059.90501'
    path: id/P/PE/PERLANCAR/Sorter-file_by_num_links-0.001.tar.gz
    type: new
  - 
    epoch: '1734823196.72414'
    path: id/G/GL/GLBRUNE/CHECKSUMS
    type: new
  - 
    epoch: '1734821941.98485'
    path: id/G/GL/GLBRUNE/Sim-OPT-0.737.tar.gz
    type: delete
  - 
    epoch: '1734821941.96984'
    path: id/G/GL/GLBRUNE/Sim-OPT-0.737.meta
    type: delete
  - 
    epoch: '1734821260.63283'
    path: id/J/JI/JIMAVERA/Data-Dumper-Interp-7.013.meta
    type: new
  - 
    epoch: '1734821260.63158'
    path: id/J/JI/JIMAVERA/Data-Dumper-Interp-7.013.readme
    type: new
  - 
    epoch: '1734821260.61377'
    path: id/J/JI/JIMAVERA/Data-Dumper-Interp-7.013.tar.gz
    type: new
  - 
    epoch: '1734820400.6467'
    path: id/N/NH/NHORNE/CHECKSUMS
    type: new
  - 
    epoch: '1734817942.07366'
    path: id/E/ET/ETHER/CHECKSUMS
    type: new
  - 
    epoch: '1734816849.63059'
    path: id/K/KA/KARASIK/Prima-1.75.meta
    type: new
  - 
    epoch: '1734816849.62924'
    path: id/K/KA/KARASIK/Prima-1.75.readme
    type: new
  - 
    epoch: '1734816849.51325'
    path: id/K/KA/KARASIK/Prima-1.75.tar.gz
    type: new
  - 
    epoch: '1734814354.77038'
    path: id/P/PE/PEVANS/CHECKSUMS
    type: new
  - 
    epoch: '1734814351.26218'
    path: id/M/MR/MRDVT/CHECKSUMS
    type: new
  - 
    epoch: '1734810750.24061'
    path: id/M/MO/MOOCOW/CHECKSUMS
    type: new
  - 
    epoch: '1734807149.60398'
    path: id/L/LN/LNATION/CHECKSUMS
    type: new
  - 
    epoch: '1734807142.23438'
    path: id/E/EW/EWHEELER/CHECKSUMS
    type: new
  - 
    epoch: '1734806357.20421'
    path: id/D/DE/DERF/Travel-Status-DE-DeutscheBahn-6.15.meta
    type: new
  - 
    epoch: '1734806357.20278'
    path: id/D/DE/DERF/Travel-Status-DE-DeutscheBahn-6.15.readme
    type: new
  - 
    epoch: '1734806357.17355'
    path: id/D/DE/DERF/Travel-Status-DE-DeutscheBahn-6.15.tar.gz
    type: new
  - 
    epoch: '1734800342.00377'
    path: id/N/NH/NHORNE/CGI-Info-0.84.tar.gz
    type: delete
  - 
    epoch: '1734800342.00102'
    path: id/N/NH/NHORNE/CGI-Info-0.84.readme
    type: delete
  - 
    epoch: '1734800341.98787'
    path: id/N/NH/NHORNE/CGI-Info-0.84.meta
    type: delete
  - 
    epoch: '1734799941.93928'
    path: id/E/EX/EXIFTOOL/CHECKSUMS
    type: new
  - 
    epoch: '1734799939.29855'
    path: id/D/DJ/DJERIUS/CHECKSUMS
    type: new
  - 
    epoch: '1734797552.56796'
    path: id/J/JJ/JJNAPIORK/Catalyst-View-EmbeddedPerl-PerRequest-0.001016.meta
    type: new
  - 
    epoch: '1734797552.5664'
    path: id/J/JJ/JJNAPIORK/Catalyst-View-EmbeddedPerl-PerRequest-0.001016.readme
    type: new
  - 
    epoch: '1734797552.54988'
    path: id/J/JJ/JJNAPIORK/Catalyst-View-EmbeddedPerl-PerRequest-0.001016.tar.gz
    type: new
  - 
    epoch: '1734797384.89496'
    path: id/J/JJ/JJNAPIORK/Template-EmbeddedPerl-0.001012.meta
    type: new
  - 
    epoch: '1734797384.89344'
    path: id/J/JJ/JJNAPIORK/Template-EmbeddedPerl-0.001012.readme
    type: new
  - 
    epoch: '1734797384.87941'
    path: id/J/JJ/JJNAPIORK/Template-EmbeddedPerl-0.001012.tar.gz
    type: new
  - 
    epoch: '1734796338.77759'
    path: id/B/BI/BINGOS/CHECKSUMS
    type: new
  - 
    epoch: '1734794789.31045'
    path: id/C/CO/CONTRA/CHECKSUMS
    type: new
  - 
    epoch: '1734794518.33527'
    path: id/P/PL/PLICEASE/Data-Section-Pluggable-0.08.meta
    type: new
  - 
    epoch: '1734794518.33376'
    path: id/P/PL/PLICEASE/Data-Section-Pluggable-0.08.readme
    type: new
  - 
    epoch: '1734794518.31985'
    path: id/P/PL/PLICEASE/Data-Section-Pluggable-0.08.tar.gz
    type: new
  - 
    epoch: '1734792765.21726'
    path: id/S/SK/SKIM/CHECKSUMS
    type: new
  - 
    epoch: '1734792755.54449'
    path: id/M/MJ/MJOHNSON/Math-Symbolic-Custom-CollectSimplify-0.2.meta
    type: new
  - 
    epoch: '1734792755.54272'
    path: id/M/MJ/MJOHNSON/Math-Symbolic-Custom-CollectSimplify-0.2.readme
    type: new
  - 
    epoch: '1734792755.51278'
    path: id/M/MJ/MJOHNSON/Math-Symbolic-Custom-CollectSimplify-0.2.tar.gz
    type: new
  - 
    epoch: '1734792754.92993'
    path: id/M/ME/MERKYS/CHECKSUMS
    type: new
  - 
    epoch: '1734792742.38494'
    path: id/C/CO/CORION/CHECKSUMS
    type: new
  - 
    epoch: '1734789541.67136'
    path: id/C/CO/CONTRA/CPAN-Namespace-Check-Visibility-0.02.tar.gz
    type: delete
  - 
    epoch: '1734789541.66945'
    path: id/C/CO/CONTRA/CPAN-Namespace-Check-Visibility-0.02.readme
    type: delete
  - 
    epoch: '1734789541.66722'
    path: id/C/CO/CONTRA/CPAN-Namespace-Check-Visibility-0.02.meta
    type: delete
  - 
    epoch: '1734789541.66528'
    path: id/C/CO/CONTRA/CPAN-Namespace-Check-Visibility-0.01.tar.gz
    type: delete
  - 
    epoch: '1734789541.66185'
    path: id/C/CO/CONTRA/CPAN-Namespace-Check-Visibility-0.01.readme
    type: delete
  - 
    epoch: '1734789541.64591'
    path: id/C/CO/CONTRA/CPAN-Namespace-Check-Visibility-0.01.meta
    type: delete
